TheSaffaGeek
1 Nickel

EMC vRealize Data Protection Extension v4.0 compatibility with vRealize Automation 7.3

Hi,

My customer is looking to implement/upgrade to vRealize Automation 7.3 as soon as it GA's end of may. We are currently using the vRealize Data Protection Extension for Networker v4 and I'm wondering if engineering are already working with VMware to test this out against the new vRA version and the timeframes of support capabilities of vRA 7.2 and the extension?

Labels (2)
Tags (2)
0 Kudos
4 Replies
mangesh107
1 Copper

Re: EMC vRealize Data Protection Extension v4.0 compatibility with vRealize Automation 7.3

how did you get the extension for networker?

0 Kudos
TheSaffaGeek
1 Nickel

Re: Re: EMC vRealize Data Protection Extension v4.0 compatibility with vRealize Automation 7.3

0 Kudos
Highlighted
mangesh107
1 Copper

Re: EMC vRealize Data Protection Extension v4.0 compatibility with vRealize Automation 7.3

thanks Gregg, link says the extension is for Avamar, will this work for networker too?

Do you have any document which shows how to configure the vrealize plugin with VRA?

Thanks in advance.

Mangesh

0 Kudos
ble1
5 Iridium

Re: EMC vRealize Data Protection Extension v4.0 compatibility with vRealize Automation 7.3

0 Kudos